@media only screen and (min-width: 800px) {
    p {
        width: 50%;
        font-size: larger;
    }
}

@media only screen and (max-width: 800px) {
    p {
        width: 80%;
        font-size: larger;
    }
}

* {
    color: rgb(53, 53, 53);
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 215;
    font-style: normal;
}

body {
    background-color: rgb(225, 225, 225);
    margin: 0%;
}

html {
    margin: 0%;
}

.sticky-wrapper-2 {
    position: relative;
    height: 200vh;
}

.sticky-wrapper {
    position: relative;
    height: 200vh;
}

.sticky-image {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: -10;
    height: 100vh;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    animation: none;
    transition: all 1s ease-in-out;
    background-image: url("images/background8.jpg");
    background-size: cover;
}

.navbar {
    backdrop-filter: blur(50px);
    background-color: #33333377;
    overflow: hidden;
    position: fixed;
    left: 0%;
    top: 0%;
    width: 100%;
    z-index: 100;
}

.navbar-container {
    display: flex;
    justify-content: center;
    padding: 14px 0;
}

.navbar-item {
    color: white !important;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    font-size: 16px;
}

.navbar-item:hover {
    background-color: #575757;
    transition: background-color 0.3s;
}

@media only screen and (min-width: 800px) {
    .img-side {
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }

    .img-side img {
        width: 100%;
        border: none;
    }

    .img-side img {
        width: 100%;
        height: 100vh;
        border: none;
    }

    .normal {
        width: 100%;
        height: auto !important;
        border: none;
    }


    .img-side p {
        width: 80%;
    }
}

@media only screen and (max-width: 800px) {
    .img-side img {
        width: 100%;
        height: auto;
        border: none;
    }

    .img-side p {
        width: 80%;
    }
}

@media (max-width: 800px) {
    .img-side {
        display: flex;
        flex-direction: column;
    }

    .rotatecontainer {
        order: -1;
    }
}

.banner {
    position: relative;
    margin: 0%;
    height: 100vh;
}

.text-overlay {
    transform: translate(0vw, -55vh);
    color: white;
    text-align: center;
    z-index: 10;
}

.banner h1,
h3 {
    margin: 0;
    color: white;
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-weight: 666;
    font-style: normal;
}

.banner h1 {
    font-size: 4rem;
}

.banner a {
    color: white;
    font-size: 20px;
    border: #f9f9f9 1px solid;
    border-radius: 15px;
    padding: 15px;
    text-decoration: none !important;
}

.banner a:visited {
    color: rgb(255, 255, 255);
    border: rgb(255, 255, 255) 1px solid;
    background-color: #f9f9f9;
    text-decoration: none !important;
}

.banner a:hover {
    color: rgb(164, 164, 164);
    border: rgb(164, 164, 164) 1px solid;
    background-color: #f9f9f9;
    text-decoration: none !important;
}

#bannervid {
    width: 99vw;
    height: 100vh;
    object-fit: cover;
}

.viewImage {
    height: 400px;
    object-fit: cover;
}

a {
    color: rgb(64, 0, 255);
    transition: all 0.2s ease;

}


a:visited {
    color: rgb(141, 0, 177);
}

a:hover {
    color: rgb(181, 158, 251);
}

.quote {
    position: relative;
    margin: 20px 0;
    padding: 15px;
    border-left: 4px solid #414141;
    background-color: #f9f9f9;
}

i,
em {
    font-style: italic;
}

.reveal {
    opacity: 0;
    transform: translateY(-50px);
    transition: 1s all ease;
}

.reveal.active {
    opacity: 1;
    transform: translateY(0px);
}

.revealslow {
    opacity: 0;
    transform: translateY(-50px);
    transition: 1s all ease;
}

.revealslow.active {
    opacity: 1;
    transform: translateY(0px);
}

.letters span {
    opacity: 0;
    transform: translateY(-50px);
    transition: all 0.5s ease;
    font-size: 200%;
}

.letters span.active {
    transform: translateY(0px);
    opacity: 100;
}

.space {
    display: inline-block;
    width: 5px;
}

.black {
    background-color: #1a1a1a;
    margin: 0%;
}

.black h4 {
    margin: 0%;
}

.black p,
.black h1,
.black h2,
.black h3,
.black h4,
.black h5,
.black h6,
.black span {
    color: #dedede;
}

@media only screen and (min-width: 800px) {
    .stats {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
        list-style: none;
        background-color: #1a1a1a;
        padding: 50px;
        margin: 0%;
    }
}

@media only screen and (max-width: 800px) {
    .stats {
        list-style: none;
        background-color: #1a1a1a;
        padding: 50px;
        margin: 0%;
    }
}

.stats li,
.stats span {
    color: rgb(231, 231, 231);
    font-size: 25px;
}

#fixeda {
    height: 100vh;
    background-image: url("images/p1/interior.JPEG");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

#fixedb {
    height: 100vh;
    background-image: url("images/p1/design.png");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.rotate {
    transition: transform 0.1s;
    z-index: 50;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.497);
}

.rotatecontainer {
    perspective: 1000px
}

.button {
    color: rgb(0, 0, 0);
    font-size: 20px;
    border: #000000 1px solid;
    border-radius: 15px;
    padding: 15px;
    text-decoration: none !important;
}

.button:visited {
    color: rgb(0, 0, 0);
    border: rgb(0, 0, 0) 1px solid;
    background-color: #f9f9f9;
    text-decoration: none !important;
}

.button:hover {
    color: rgb(30, 30, 30);
    border: rgb(30, 30, 30) 1px solid;
    background-color: #f9f9f9;
    text-decoration: none !important;
}

footer {
    background-color: #000000;
    color: white;
    padding: 20px 0;
    position: relative;
    bottom: 0;
    width: 100%;
}

footer p {
    margin: 5px 0;
    color: white;
}

footer a {
    color: #ffffff !important;
    text-decoration: none;
    margin: 0 10px;
}

footer a:hover {
    text-decoration: underline;
}

@media only screen and (min-width: 800px) {
    .sliding-image-wrapper {
        position: relative;
        height: 180vh;
        margin: 0%;
        padding: 0%;
        background-color: #000000;
        width: 100%;
        z-index: -10;

    }

    #features h1 {
        background-color: #000000;
        color: #ffffff;
        margin: 0%;
        padding: 15%;
        font-size: 80px;
    }

    .sliding-image {
        position: -webkit-sticky;
        position: sticky;
        top: 0%;
        left: 0%;
        z-index: 10;
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        animation: none;
        transition: all 1s ease-in-out;
        background-size: cover;
        margin: 0px;
        padding: 0%;
    }
}

@media only screen and (min-width: 800px) {
    #design-process h1 {
        margin: 0%;
    }

    .slider-container {
        position: relative;
        width: 100%;
        max-width: 800px;
        overflow: hidden;
    }

    .image-slider {
        display: flex;
        position: relative;
        width: 800px;
    }

    .image-left,
    .image-right {
        height: auto;
    }

    .image-left {
        width: 50%;
        z-index: 2;
        height: 400px;
        overflow: hidden
    }

    .image-right {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
    }

    .slider {
        position: absolute;
        cursor: ew-resize;
        background: #fff;
        height: 100%;
        width: 5px;
        left: 50%;
        top: 0;
        z-index: 10;
    }

    .image-right img {
        width: 100%;
        user-select: none;
        pointer-events: none;
    }

    .image-left img {
        height: 100%;
        user-select: none;
        pointer-events: none;
    }
}

@media only screen and (max-width: 800px) {
    #design-process h1 {
        margin: 0%;
    }

    .slider-container {
        position: relative;
        width: 100%;
        max-width: 300px;
        overflow: hidden;
    }

    .image-slider {
        display: flex;
        position: relative;
        width: 300px;
    }

    .image-left,
    .image-right {
        height: auto;
    }

    .image-left {
        width: 50%;
        z-index: 2;
        height: 150px;
        overflow: hidden
    }

    .image-right {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
    }

    .slider {
        position: absolute;
        cursor: ew-resize;
        background: #fff;
        height: 100%;
        width: 5px;
        left: 50%;
        top: 0;
        z-index: 10;
    }

    .image-right img {
        width: 100%;
        user-select: none;
        pointer-events: none;
    }

    .image-left img {
        height: 100%;
        user-select: none;
        pointer-events: none;
    }
}

.banner {
    padding: 0%;
    margin: 0%;
}

.stats {
    margin: 0%;
}

#bannervid {
    margin: 0%;
    padding: 0%;
    width: 100%;
}

.image-container {
    overflow: hidden;
    width: 700px;
    height: 380px;
}

.image-container img {
    transition: all ease-in-out 0.5s;
}

.image-container img:hover {
    transform: scale(1.2, 1.2);
}